1

I am trying to install CiviCRM 4.7.8 on WordPress 4.5.2.

I uploaded the l10n and sql folder to the civicrm folder, but the installer only offers "English (United States)" as an option for "Language of basic data:" :-(

I spent many hours to get this working, without any success :-( Is it a bug of CiviCRM???

enter image description here enter image description here

1
  • Ok, the red error messages are gone after changing the php version from 7 to 5.6. But I am still unable to select a different language! :( Commented Jun 15, 2016 at 9:30

1 Answer 1

1

I got it! I forgot to upload "civicrm_data.de_DE.mysql". I only uploaded the "civicrm_acl.de_DE.mysql" to the sql folder.

1
  • You can accept your answer as the best answer...
    – samuelsov
    Commented Sep 13, 2016 at 20:16

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.